<!DOCTYPE html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Learning-Master</title>
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
   <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
   <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
   <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
   <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
   <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
   <div id="mainContent">
      <nav class="navbar-header">
         <!-- for topnavigation bar topbar.js -->
      </nav>
      <div class="headerTop">
         <div class="tabsContainer">
            <h2 class="mainHeading">Learning Master</h2>

            <ul class="tabs mb-0">
               <li>
                  <a href="#">COURSE</a>
               </li>
               <li>
                  <a href="#">ASPECTS</a>
               </li>
               <li>
                  <a href="#">EXTERNAL TRAINER</a>
               </li>
               <li>
                  <a href="#">EXPENSE HEAD</a>
               </li>
            </ul>

         </div>
      </div>

      <div class="main rightContentArea">
         <div class="tab">
            <!-- / tabs -->
            <div class="tab_content adminTabsScreen">
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="#">
                                 <div data-toggle="tooltip" title="" data-placement="top"
                                    class="backButton d-flex align-items-center" data-original-title="Back">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a><span class="pipe"></span>
                              <h3>Add Course</h3>

                           </div>
                        </div>
                        <div class="content" id="addCourse">

                           <div class="row no-padding">
                              <div class="fields mr-4 mb-4">
                                 <label for="course" class="labelGroup">Course Name <span
                                       class="mandatorySign">*</span></label>
                                 <input class="mandatory" type="text" id="course" name="course"
                                    placeholder="Enter the Course Name">
                              </div>
                           </div>

                           <div class="row no-padding">
                              <div class="fields mr-4 mb-4">
                                 <label for="description" class="labelGroup">Description <span
                                       class="mandatorySign">*</span></label>

                                 <textarea style="width: 235px;" class="mandatory" name="description" id="description"
                                    cols="75" rows="5" required="" placeholder="Enter the Course Abstract "></textarea>
                              </div>
                              <div class="fields mr-4 mb-4">
                                 <label for="abstract" class="labelGroup">Abstract <span
                                       class="mandatorySign">*</span></label>
                                 <textarea style="width: 235px;" class="mandatory" name="abstract" id="abstract"
                                    cols="75" rows="5" required="" placeholder="Enter the Course Abstract "></textarea>
                              </div>
                              <div class="fields mr-4 mb-4">
                                 <label for="prerequisite" class="labelGroup">Prerequisite <span
                                       class="mandatorySign">*</span></label>
                                 <textarea style="width: 235px;" class="mandatory" name="prerequisite" id="prerequisite"
                                    cols="75" rows="5" required=""
                                    placeholder="Enter the Course Prerequisite "></textarea>
                              </div>
                           </div>

                           <button class="oct-btn oct-btn-primary"
                              onclick="formValidations('addCourse');">Submit</button>

                        </div>
                     </div>

                  </div>
                  <!-- / tabs_item -->

                  <!-- / tab_content -->
               </div>
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <h3>Course Aspects</h3>
                           </div>
                        </div>


                        <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                           <li class="nav-item">
                              <a class="nav-link active" id="type-tab" data-toggle="tab" href="#type" role="tab"
                                 aria-controls="earnings" aria-selected="true">Type</a>
                           </li>
                           <li class="nav-item">
                              <a class="nav-link" id="level-tab" data-toggle="tab" href="#level" role="tab"
                                 aria-controls="deduction" aria-selected="false">Level</a>
                           </li>
                           <li class="nav-item">
                              <a class="nav-link" id="school-tab" data-toggle="tab" href="#school" role="tab"
                                 aria-controls="deduction" aria-selected="false">Topics</a>
                           </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                           <div style="height: auto;" class="tab-pane fade show active" id="type" role="tabpanel"
                              aria-labelledby="earnings-tab">

                              <h5 class="formHeading">Add Course Type</h5>
                              <div id="aspect">
                                 <div class="row no-padding">
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                       <label for="typeNmae" class="labelGroup">Type Name <span
                                             class="mandatorySign">*</span></label>
                                       <input class="mandatory" type="text" id="typeNmae" name="typeNmae"
                                          placeholder="Enter the Name">
                                    </div>

                                    <div class="fields mr-4 mb-4">
                                       <label for="description" class="labelGroup">Description <span
                                             class="mandatorySign">*</span></label>
                                       <input type="text" class="mandatory" name="description" id="description"
                                          placeholder="Enter the Course Abstract ">
                                    </div>

                                    <button class="oct-btn btn-default mb-4 mt-4"
                                       onclick="formValidations('aspect');">Add</button>
                                 </div>
                              </div>

                              <div class="table-responsive table-striped table-hover mb-4">
                                 <table class="innerTable innerTableHalf">
                                    <tbody>
                                       <tr>
                                          <th class="trHead">Code
                                          </th>
                                          <th class="trHead">Name
                                          </th>
                                          <th class="trHead">Description
                                          </th>
                                          <th class="trHead thSeven">Action
                                          </th>
                                       </tr>

                                       <tr>
                                          <td>1</td>
                                          <td>Webinar</td>
                                          <td>-</td>
                                          <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                   class="material-icons">delete</i></button></td>

                                       </tr>

                                       <tr>
                                          <td>2</td>
                                          <td>Certification</td>
                                          <td>-</td>
                                          <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                   class="material-icons">delete</i></button></td>

                                       </tr>


                                    </tbody>
                                 </table>
                              </div>



                           </div>
                           <div style="height: auto;" class="tab-pane fade" id="level" role="tabpanel"
                              aria-labelledby="deduction-tab">

                              <h5 class="formHeading">Add Course Levels</h5>
                              <div id="Levels">
                                 <div class="row no-padding">
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                       <label for="lavelNmae" class="labelGroup">Level Name <span
                                             class="mandatorySign">*</span></label>
                                       <input class="mandatory" type="text" id="lavelNmae" name="lavelNmae"
                                          placeholder="Enter the Name">
                                    </div>
                                    <div class="fields mr-4 mb-4">
                                          <label for="description1" class="labelGroup">Description <span
                                                class="mandatorySign">*</span></label>
                                          <input type="text" class="mandatory" name="description1" id="description1"
                                             placeholder="Enter the Course Abstract ">
                                       </div>
                                       <button class="oct-btn btn-default mb-4 mt-4"
                                       onclick="formValidations('Levels');">Add</button>
                                 </div>

                                
                              </div>

                              <div class="table-responsive table-striped table-hover mb-4">
                                 <table class="innerTable">
                                    <tbody>
                                       <tr>
                                          <th class="trHead">Code
                                          </th>
                                          <th class="trHead">Name
                                          </th>
                                          <th class="trHead">Description
                                          </th>
                                          <th class="trHead thSeven">Action
                                          </th>
                                       </tr>

                                       <tr>
                                          <td>1</td>
                                          <td>Beginner</td>
                                          <td>-</td>
                                          <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                   class="material-icons">delete</i></button></td>

                                       </tr>

                                       <tr>
                                          <td>2</td>
                                          <td>Intermediate</td>
                                          <td>-</td>
                                          <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                   class="material-icons">delete</i></button></td>

                                       </tr>


                                    </tbody>
                                 </table>
                              </div>



                           </div>
                           <div style="height: auto;" class="tab-pane fade" id="school" role="tabpanel"
                              aria-labelledby="deduction-tab">
                              <h5 class="formHeading">Add Course Topics</h5>
                              <div id="topic">
                                 <div class="row no-padding">
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                       <label for="schoolName" class="labelGroup">Topic Name <span
                                             class="mandatorySign">*</span></label>
                                       <input class="mandatory" type="text" id="schoolName" name="schoolName"
                                          placeholder="Enter the Name">
                                    </div>
                                    <div class="fields mr-4 mb-4">
                                          <label for="description2" class="labelGroup">Description <span
                                                class="mandatorySign">*</span></label>
                                          <input type="text" class="mandatory" name="description2" id="description2"
                                             placeholder="Enter the Course Abstract ">
                                       </div>
                                 

                                 <button class="oct-btn btn-default mb-4 mt-4"
                                    onclick="formValidations('topic');">Add</button>
                              </div></div>

                              <div class="table-responsive table-striped table-hover mb-4">
                                 <table class="innerTable">
                                    <tbody>
                                       <tr>
                                          <th class="trHead">Code
                                          </th>
                                          <th class="trHead">Name
                                          </th>
                                          <th class="trHead">Description
                                          </th>
                                          <th class="trHead thSeven">Action
                                          </th>
                                       </tr>

                                       <tr>
                                          <td>1</td>
                                          <td>Technology</td>
                                          <td>-</td>
                                          <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                   class="material-icons">delete</i></button></td>

                                       </tr>

                                       <tr>
                                          <td>2</td>
                                          <td>Business</td>
                                          <td>-</td>
                                          <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                   class="material-icons">delete</i></button></td>

                                       </tr>


                                    </tbody>
                                 </table>
                              </div>



                           </div>
                        </div>


                     </div>

                  </div>
                  <!-- / tabs_item -->

                  <!-- / tab_content -->
               </div>
               <!-- / -->
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting" id="trainer">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="#">
                                 <div data-toggle="tooltip" title="" data-placement="top"
                                    class="backButton d-flex align-items-center" data-original-title="Back">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a><span class="pipe"></span>
                              <h3>Add External Trainer</h3>

                           </div>

                        </div>

                        <div class="row no-padding">
                           <div class="fields mr-4 mb-4">
                              <label for="trainer" class="labelGroup">Trainer Name <span
                                    class="mandatorySign">*</span></label>
                              <input class="mandatory" type="text" id="trainer1" name="trainer"
                                 placeholder="Enter the Trainer Name">
                           </div>
                           <div class="fields mr-4 mb-4">
                              <label for="skills" class="labelGroup">Skills <span class="mandatorySign">*</span></label>
                              <input class="mandatory" type="text" id="skills1" name="skills"
                                 placeholder="Enter Skill then Press Enter">
                           </div>
                        </div>
                        <div class="row no-padding">
                           <div class="fields mr-4 mb-4">
                              <label for="remarks" class="labelGroup">Remarks <span
                                    class="mandatorySign">*</span></label>
                              <textarea class="mandatory" name="remarks" id="remarks1" cols="75" rows="5" required=""
                                 placeholder="Enter the Remarks here" spellcheck="false"></textarea>
                           </div>
                        </div>
                        <button class="oct-btn oct-btn-primary mb-4"
                           onclick="formValidations('trainer');">Submit</button>

                     </div>

                  </div>
                  <!-- / tabs_item -->

                  <!-- / tab_content -->
               </div>
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting" id="Expense">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="#">
                                 <div data-toggle="tooltip" title="" data-placement="top"
                                    class="backButton d-flex align-items-center" data-original-title="Back">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a><span class="pipe"></span>
                              <h3>Add Expense head</h3>

                           </div>

                        </div>

                        <div class="row no-padding">
                           <div class="fields mr-4 mb-4">
                              <label for="expense" class="labelGroup">Expense Name <span
                                    class="mandatorySign">*</span></label>
                              <input class="mandatory" type="text" id="expense" name="expense"
                                 placeholder="Enter the Expense Name">
                           </div>
                        </div>
                        <div class="row no-padding">
                           <div class="fields mr-4 mb-4">
                              <label for="remarks" class="labelGroup">Remarks <span
                                    class="mandatorySign">*</span></label>
                              <textarea class="mandatory" name="remarks2" id="remarks" cols="75" rows="5" required=""
                                 placeholder="Enter the Remarks here" spellcheck="false"></textarea>
                           </div>
                        </div>
                        <button class="oct-btn oct-btn-primary mb-4"
                           onclick="formValidations('Expense');">Submit</button>

                     </div>

                  </div>
                  <!-- / tabs_item -->

                  <!-- / tab_content -->
               </div>
               <!-- / tab -->
            </div>
         </div>







         <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
         <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
         <script src="../../../dist/js/sidebar-admin.js"></script>
         <script src="../../../dist/js/topbar.js"></script>
           
         <script src="../../../dist/js/octane.js"></script>

</body>

</html>